Talk:ChaosVPN:DebianHowto

Aus CCCHHWiki
Wechseln zu: Navigation, Suche

For (at least) Debian buster, there is an apt-get dependency on iproute for which there is no installation candidate.